{% load static %}

<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="{% static 'testing/css/landing.css' %}">
	<title>Landing Page</title>
</head>
<body>
	<h1>Halo, apa kabar?</h1>
	<div>
		<form action="{% url 'post_status' %}" method="POST">
			{% csrf_token %}

			{{ form.status }}
			<input id="button" type="submit" value="Post">
		</form>
	<div>

	{% for item in status reversed %}
	<div class="status-div">
		<p id="status-content">{{ item.content }}</p>
		<p id="status-time">{{ item.date }} at {{ item.time }}</p>
	</div>
	{% endfor %}
</body>
</html>